/**
 * StatusFieldsType Interface
 * @since 3.0.0
 */
export default interface StatusFieldsType {
    /**
     * The name
     * @since 3.0.0
     */
    name: string;
    /**
     * The public
     * @since 3.0.0
     */
    public: boolean;
    /**
     * The queryable
     * @since 3.0.0
     */
    queryable: boolean;
    /**
     * The slug
     * @since 3.0.0
     */
    slug: string;
    /**
     * The date_floating
     * @since 3.0.0
     */
    date_floating: boolean;
}
